./www/firefox-esr, Meta-package for installing the most recent Firefox ESR version

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 78, Package name: firefox-esr-78, Maintainer: pkgsrc-users

This package has an explicit dependency on the latest Extended Support
Release version of the Mozilla Firefox web browser. In case there are multiple
versions available, this package points to the most recent available version.

It is intended to allow easy upgrades to the most recent ESR release.


Required to run:
[www/firefox68]

Required to build:
[pkgtools/cwrappers]

Version history: (Expand)


CVS history: (Expand)


   2020-08-03 19:23:57 by Nia Alarie | Files touched by this commit (1)
Log message:
firefox-esr: Up to firefox78
   2020-01-15 21:42:10 by Nia Alarie | Files touched by this commit (2)
Log message:
www: Add firefox-esr

This package has an explicit dependency on the latest Extended Support
Release version of the Mozilla Firefox web browser. In case there are multiple
versions available, this package points to the most recent available version.

It is intended to allow easy upgrades to the most recent ESR release.